"16" = "QuickTime может быть установлена только на загруженном в настоящий момент томе. Для установки QuickTime на другом томе выберите желаемый том и перезагрузите компьютер.";
"17" = "Невозможна установка на этом томе, т.к. версия операционной системы является более ранней, чем 10.3.9.";
"18" = "Невозможна установка на этом томе, т.к. версия операционной системы – 10.4 или новее.";
"19" = "Невозможна установка на этом томе, т.к. существует более новая версия QuickTime.";
